/*smoother change - these styles will appear in the jck editor*/

span.stand_out {
	font-family: 'Lobster Two', cursive;
	font-weight: bold;
	font-size:1.2em;
	color:#18002f;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lobster Two', cursive;
	color:#18002f;
	}


/*Fixes*/
body.cke_ltr div.cke_panel_block div.scroll_box { height: 25px !important;} /* Minimises the height in the style preview list */
body.cke_ltr div.cke_panel_block { color: #000000; } /* Stops templates setting the style list text to white */